﻿@font-face {
    font-family: 'Pacifico';
    src: url('font/Pacifico-Regular.eot');
    src: url('font/Pacifico-Regular.eot?#iefix') format('embedded-opentype'), url('font/Pacifico-Regular.woff2') format('woff2'), url('font/Pacifico-Regular.woff') format('woff'), url('font/Pacifico-Regular.ttf') format('truetype'), url('font/Pacifico-Regular.svg#Pacifico-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Lato';
    src: url('font/Lato-Black.eot');
    src: url('font/Lato-Black.eot?#iefix') format('embedded-opentype'), url('font/Lato-Black.woff2') format('woff2'), url('font/Lato-Black.woff') format('woff'), url('font/Lato-Black.ttf') format('truetype'), url('font/Lato-Black.svg#Lato-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato Hairline';
    src: url('font/Lato-Hairline.eot');
    src: url('font/Lato-Hairline.eot?#iefix') format('embedded-opentype'), url('font/Lato-Hairline.woff2') format('woff2'), url('font/Lato-Hairline.woff') format('woff'), url('font/Lato-Hairline.ttf') format('truetype'), url('font/Lato-Hairline.svg#Lato-Hairline') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('font/Lato-Bold.eot');
    src: url('font/Lato-Bold.eot?#iefix') format('embedded-opentype'), url('font/Lato-Bold.woff2') format('woff2'), url('font/Lato-Bold.woff') format('woff'), url('font/Lato-Bold.ttf') format('truetype'), url('font/Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('font/Lato-Regular.eot');
    src: url('font/Lato-Regular.eot?#iefix') format('embedded-opentype'), url('font/Lato-Regular.woff2') format('woff2'), url('font/Lato-Regular.woff') format('woff'), url('font/Lato-Regular.ttf') format('truetype'), url('font/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('font/Lato-Light.eot');
    src: url('font/Lato-Light.eot?#iefix') format('embedded-opentype'), url('font/Lato-Light.woff2') format('woff2'), url('font/Lato-Light.woff') format('woff'), url('font/Lato-Light.ttf') format('truetype'), url('font/Lato-Light.svg#Lato-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


aside.sidebar.col-md-3 {
    border: 8px ridge #2980b9;
    padding:0
}
        a.grid-item:hover {
    color: #fff;
    border-radius: 50px;
    background: linear-gradient(to bottom, #164665, #2980b9) !important;
}
        a.my_dropdown {
            position: relative;
            display: block;
            color: white;
            background: #2980B9;
            -moz-box-shadow: 0 1px 0 #409ad5 inset, 0 -1px 0 #20638f inset;
            -webkit-box-shadow: 0 1px 0 #409ad5 inset, 0 -1px 0 #20638f inset;
            box-shadow: 0 1px 0 #409ad5 inset, 0 -1px 0 #20638f inset;
            text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
            padding: 5px;
            font-size: 14px;
        }

            a.my_dropdown:hover {
                color: #fff !important;
            }

        .padd_head {
            padding-top: 22px;
            padding-bottom: 22px;
        }

        .head_bgregin {
            background: #e9eee9;
        }

        .margin_top24 {
    margin-top: 24px;
    background-image: linear-gradient(to right, rgb(41 128 185), rgb(41 128 185));
    padding: 56px;
}

        .slider {
            margin: 0 auto;
            /*max-width: 940px;*/
        }

        .slide_viewer {
            height: 423px;
            overflow: hidden;
            position: relative;
        }

        .slide_group {
            height: 100%;
            position: relative;
            width: 100%;
        }

        .slide1 {
            display: none;
            height: 100%;
            position: absolute;
            width: 100%;
        }

         /*.slide1:first-child {
                display: block;

            } */
             
             .slide1:nth-child(1) {
                background-image: url('../images/pariksha.jpg');
                background-size: 100% 100%;
            }

            .slide1:nth-child(2) {
                background-image: url('../images/banner1.jpg');
                background-size: 100% 100%;
            }

            .slide1:nth-child(3) {
                background-image: url('../images/banner2.jpg');
                background-size: 100% 100%;
            }

            .slide1:nth-child(4) {
                background-image: url('../images/banner3.jpg');
                background-size: 100% 100%;
            }

            .slide1:nth-child(5) {
                background-image: url('images/banner3.3.jpg');
                background-size: 100% 100%;
            }

        .directional_nav {
            height: 10px;
            margin: 0 auto;
            max-width: 100%;
            position: relative;
            top: -213px;
        }

        .previous_btn {
            bottom: 0;
            left: 100px;
            margin: auto;
            position: absolute;
            top: 0;
        }

        .next_btn {
            bottom: 0;
            margin: auto;
            position: absolute;
            right: 100px;
            top: 0;
        }

        .previous_btn,
        .next_btn {
            cursor: pointer;
            height: 65px;
            opacity: 0.5;
            -webkit-transition: opacity 0.4s ease-in-out;
            -moz-transition: opacity 0.4s ease-in-out;
            -ms-transition: opacity 0.4s ease-in-out;
            -o-transition: opacity 0.4s ease-in-out;
            transition: opacity 0.4s ease-in-out;
            width: 65px;
        }

            .previous_btn:hover,
            .next_btn:hover {
                opacity: 1;
            }

        @media only screen and (max-width: 767px) {
            .previous_btn {
                left: 50px;
            }

            .next_btn {
                right: 50px;
            }
        }
        /*---------------*/

        .last-news {
            position: relative;
            width: 100%;
            height: 25px;
            top: 1px;
        }

            .last-news .news-title {
                background-color: #004a60;
                color: #fff;
                display: block;
                height: 25px;
                width: auto;
                font-size: .9rem;
                position: absolute;
                margin-top: 0px;
                margin-left: 20px;
                padding-top: 0px;
                padding-left: 10px;
                padding-right: 10px;
                z-index: 3;
            }

                .last-news .news-title:before {
                    content: "";
                    position: absolute;
                    display: block;
                    width: 0px;
                    height: 0px;
                    top: 0;
                    left: -12px;
                    border-left: 12px solid transparent;
                    border-right: 0px solid transparent;
                    border-bottom: 50px solid #004a60;
                }

                .last-news .news-title:after {
                    content: "";
                    position: absolute;
                    display: block;
                    width: 0px;
                    height: 0px;
                    right: -12px;
                    top: 0;
                    border-right: 12px solid transparent;
                    border-left: 0px solid transparent;
                    border-top: 50px solid #004a60;
                }

            .last-news .news-box-colour {
                position: absolute;
                height: 50px;
                width: 100%;
                background-color: #4c4b4a;
            }

            .last-news .news-wrapper {
                height: 100%;
                width: 100%;
                overflow: hidden;
                position: absolute;
            }

                .last-news .news-wrapper:before {
                    content: "";
                    position: absolute;
                    width: 30px;
                    height: 50px;
                    background-color: #4c4b4a;
                    z-index: 2;
                }

            .last-news .carousel-last-news {
                margin-left: 237px;
                padding: 7px 0;
                font-size: 0.9rem;
            }

                .last-news .carousel-last-news .carousel-item p {
                    margin-bottom: 0;
                    margin-top: -8px;
                    color: #fff;
                }

            .last-news .animated {
                animation-duration: 0.2s;
                -webkit-animation-duration: 0.2s;
                -moz-animation-duration: 0.2s;
                animation-fill-mode: both;
                -webkit-animation-fill-mode: both;
                -moz-animation-fill-mode: both;
                animation-iteration-count: 1;
                -webkit-animation-iteration-count: 1;
                -moz-animation-iteration-count: 1;
            }

            .last-news .delay-animated {
                animation-duration: 0.4s;
                -webkit-animation-duration: 0.4s;
                animation-fill-mode: both;
                -webkit-animation-fill-mode: both;
                -moz-animation-duration: 0.4s;
                -moz-animation-fill-mode: both;
                animation-iteration-count: 1;
                -webkit-animation-iteration-count: 1;
                -moz-animation-iteration-count: 1;
                -webkit-animation-delay: 0.3s;
                animation-delay: 0.3s;
            }

            .last-news .scroll-animated {
                animation-duration: 3s;
                -webkit-animation-duration: 3s;
                animation-fill-mode: both;
                -webkit-animation-fill-mode: both;
                -moz-animation-duration: 3s;
                -moz-animation-fill-mode: both;
                animation-iteration-count: 1;
                -webkit-animation-iteration-count: 1;
                -moz-animation-iteration-count: 1;
                -webkit-animation-delay: 0.5s;
                animation-delay: 0.5s;
            }

            .last-news .slidein {
                -webkit-animation-name: slidein;
                -moz-animation-name: slidein;
                -o-animation-name: slidein;
                animation-name: slidein;
            }

            .last-news .slideup {
                -webkit-animation-name: slideup;
                -moz-animation-name: slideup;
                -o-animation-name: slideup;
                animation-name: slideup;
            }

        @keyframes slidein {
            from {
                margin-left: 800px;
            }

            to {
                margin-top: 0px;
            }
        }

        @-webkit-keyframes slidein {
            from {
                margin-left: 800px;
            }

            to {
                margin-top: 0px;
            }
        }

        @-moz-keyframes slidein {
            from {
                margin-left: 800px;
            }

            to {
                margin-top: 0px;
            }
        }

        @keyframes slideup {
            from {
                margin-top: 30px;
            }

            to {
                margin-top: 0;
            }
        }

        @-webkit-keyframes slideup {
            from {
                margin-top: 30px;
            }

            to {
                margin-top: 0;
            }
        }

        @-moz-keyframes slideup {
            from {
                margin-top: 30px;
            }

            to {
                margin-top: 0;
            }
        }
        /*----------news*/

        .text-center {
            text-align: center;
        }

        *,
        *:before,
        *:after {
            -webkit-border-sizing: border-box;
            -moz-border-sizing: border-box;
        }

        .dropdown-menu {
            position: relative;
            top: 100%;
            left: 0;
            z-index: 1000;
            display: none;
            float: left;
            min-width: 100%;
            padding: 0.5rem 0;
            margin: 0.125rem 0 0;
            font-size: 1rem;
            color: #212529;
            text-align: left;
            list-style: none;
            background-color: #fff;
            background-clip: padding-box;
            border: 1px solid rgba(0, 0, 0, 0.15);
            border-radius: 0.25rem;
        }

        .dropdown_side a {
            text-decoration: none;
        }

        .dropdown_side [data-toggle="dropdown"] {
            position: relative;
            display: block;
            color: white;
            background: #2980B9;
            -moz-box-shadow: 0 1px 0 #409ad5 inset, 0 -1px 0 #20638f inset;
            -webkit-box-shadow: 0 1px 0 #409ad5 inset, 0 -1px 0 #20638f inset;
            box-shadow: 0 1px 0 #409ad5 inset, 0 -1px 0 #20638f inset;
            text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
            padding: 10px;
        }

            .dropdown_side [data-toggle="dropdown"]:hover {
                background: #e83316;
            }

        .dropdown_side .icon-arrow {
            position: absolute;
            display: block;
            font-size: 0.7em;
            color: #fff;
            top: 14px;
            right: 10px;
        }

            .dropdown_side .icon-arrow.open {
                -moz-transform: rotate(-180deg);
                -ms-transform: rotate(-180deg);
                -webkit-transform: rotate(-180deg);
                transform: rotate(-180deg);
                -moz-transition: -moz-transform 0.6s;
                -o-transition: -o-transform 0.6s;
                -webkit-transition: -webkit-transform 0.6s;
                transition: transform 0.6s;
            }

            .dropdown_side .icon-arrow.close {
                -moz-transform: rotate(0deg);
                -ms-transform: rotate(0deg);
                -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
                -moz-transition: -moz-transform 0.6s;
                -o-transition: -o-transform 0.6s;
                -webkit-transition: -webkit-transform 0.6s;
                transition: transform 0.6s;
            }

            .dropdown_side .icon-arrow:before {
                content: '\25BC';
            }

        .dropdown_side .dropdown-menu {
            max-height: 0;
            overflow: hidden;
            list-style: none;
            padding: 0;
            margin: 0;
            position: relative;
            width: 100%;
        }

            .dropdown_side .dropdown-menu li {
                padding: 0;
            }

                .dropdown_side .dropdown-menu li a {
                    display: block;
                    color: #6f6f6f;
                    background: #EEE;
                    -moz-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
                    -webkit-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
                    box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
                    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.3);
                    padding: 5px 20px;
                }

                    .dropdown_side .dropdown-menu li a:hover {
                        background: #f6f6f6;
                    }

        .dropdown_side .show,
        .dropdown_side .hide {
            -moz-transform-origin: 50% 0%;
            -ms-transform-origin: 50% 0%;
            -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
        }

        .dropdown_side .show {
            display: block;
            max-height: 9999px;
            -moz-transform: scaleY(1);
            -ms-transform: scaleY(1);
            -webkit-transform: scaleY(1);
            transform: scaleY(1);
            animation: showAnimation 0.5s ease-in-out;
            -moz-animation: showAnimation 0.5s ease-in-out;
            -webkit-animation: showAnimation 0.5s ease-in-out;
            -moz-transition: max-height 1s ease-in-out;
            -o-transition: max-height 1s ease-in-out;
            -webkit-transition: max-height 1s ease-in-out;
            transition: max-height 1s ease-in-out;
        }

        .dropdown_side .hide {
            max-height: 0;
            -moz-transform: scaleY(0);
            -ms-transform: scaleY(0);
            -webkit-transform: scaleY(0);
            transform: scaleY(0);
            animation: hideAnimation 0.4s ease-out;
            -moz-animation: hideAnimation 0.4s ease-out;
            -webkit-animation: hideAnimation 0.4s ease-out;
            -moz-transition: max-height 0.6s ease-out;
            -o-transition: max-height 0.6s ease-out;
            -webkit-transition: max-height 0.6s ease-out;
            transition: max-height 0.6s ease-out;
        }

        @keyframes showAnimation {
            0% {
                -moz-transform: scaleY(0.1);
                -ms-transform: scaleY(0.1);
                -webkit-transform: scaleY(0.1);
                transform: scaleY(0.1);
            }

            40% {
                -moz-transform: scaleY(1.04);
                -ms-transform: scaleY(1.04);
                -webkit-transform: scaleY(1.04);
                transform: scaleY(1.04);
            }

            60% {
                -moz-transform: scaleY(0.98);
                -ms-transform: scaleY(0.98);
                -webkit-transform: scaleY(0.98);
                transform: scaleY(0.98);
            }

            80% {
                -moz-transform: scaleY(1.04);
                -ms-transform: scaleY(1.04);
                -webkit-transform: scaleY(1.04);
                transform: scaleY(1.04);
            }

            100% {
                -moz-transform: scaleY(0.98);
                -ms-transform: scaleY(0.98);
                -webkit-transform: scaleY(0.98);
                transform: scaleY(0.98);
            }

            80% {
                -moz-transform: scaleY(1.02);
                -ms-transform: scaleY(1.02);
                -webkit-transform: scaleY(1.02);
                transform: scaleY(1.02);
            }

            100% {
                -moz-transform: scaleY(1);
                -ms-transform: scaleY(1);
                -webkit-transform: scaleY(1);
                transform: scaleY(1);
            }
        }

        @-moz-keyframes showAnimation {
            0% {
                -moz-transform: scaleY(0.1);
                -ms-transform: scaleY(0.1);
                -webkit-transform: scaleY(0.1);
                transform: scaleY(0.1);
            }

            40% {
                -moz-transform: scaleY(1.04);
                -ms-transform: scaleY(1.04);
                -webkit-transform: scaleY(1.04);
                transform: scaleY(1.04);
            }

            60% {
                -moz-transform: scaleY(0.98);
                -ms-transform: scaleY(0.98);
                -webkit-transform: scaleY(0.98);
                transform: scaleY(0.98);
            }

            80% {
                -moz-transform: scaleY(1.04);
                -ms-transform: scaleY(1.04);
                -webkit-transform: scaleY(1.04);
                transform: scaleY(1.04);
            }

            100% {
                -moz-transform: scaleY(0.98);
                -ms-transform: scaleY(0.98);
                -webkit-transform: scaleY(0.98);
                transform: scaleY(0.98);
            }

            80% {
                -moz-transform: scaleY(1.02);
                -ms-transform: scaleY(1.02);
                -webkit-transform: scaleY(1.02);
                transform: scaleY(1.02);
            }

            100% {
                -moz-transform: scaleY(1);
                -ms-transform: scaleY(1);
                -webkit-transform: scaleY(1);
                transform: scaleY(1);
            }
        }

        @-webkit-keyframes showAnimation {
            0% {
                -moz-transform: scaleY(0.1);
                -ms-transform: scaleY(0.1);
                -webkit-transform: scaleY(0.1);
                transform: scaleY(0.1);
            }

            40% {
                -moz-transform: scaleY(1.04);
                -ms-transform: scaleY(1.04);
                -webkit-transform: scaleY(1.04);
                transform: scaleY(1.04);
            }

            60% {
                -moz-transform: scaleY(0.98);
                -ms-transform: scaleY(0.98);
                -webkit-transform: scaleY(0.98);
                transform: scaleY(0.98);
            }

            80% {
                -moz-transform: scaleY(1.04);
                -ms-transform: scaleY(1.04);
                -webkit-transform: scaleY(1.04);
                transform: scaleY(1.04);
            }

            100% {
                -moz-transform: scaleY(0.98);
                -ms-transform: scaleY(0.98);
                -webkit-transform: scaleY(0.98);
                transform: scaleY(0.98);
            }

            80% {
                -moz-transform: scaleY(1.02);
                -ms-transform: scaleY(1.02);
                -webkit-transform: scaleY(1.02);
                transform: scaleY(1.02);
            }

            100% {
                -moz-transform: scaleY(1);
                -ms-transform: scaleY(1);
                -webkit-transform: scaleY(1);
                transform: scaleY(1);
            }
        }

        @keyframes hideAnimation {
            0% {
                -moz-transform: scaleY(1);
                -ms-transform: scaleY(1);
                -webkit-transform: scaleY(1);
                transform: scaleY(1);
            }

            60% {
                -moz-transform: scaleY(0.98);
                -ms-transform: scaleY(0.98);
                -webkit-transform: scaleY(0.98);
                transform: scaleY(0.98);
            }

            80% {
                -moz-transform: scaleY(1.02);
                -ms-transform: scaleY(1.02);
                -webkit-transform: scaleY(1.02);
                transform: scaleY(1.02);
            }

            100% {
                -moz-transform: scaleY(0);
                -ms-transform: scaleY(0);
                -webkit-transform: scaleY(0);
                transform: scaleY(0);
            }
        }

        @-moz-keyframes hideAnimation {
            0% {
                -moz-transform: scaleY(1);
                -ms-transform: scaleY(1);
                -webkit-transform: scaleY(1);
                transform: scaleY(1);
            }

            60% {
                -moz-transform: scaleY(0.98);
                -ms-transform: scaleY(0.98);
                -webkit-transform: scaleY(0.98);
                transform: scaleY(0.98);
            }

            80% {
                -moz-transform: scaleY(1.02);
                -ms-transform: scaleY(1.02);
                -webkit-transform: scaleY(1.02);
                transform: scaleY(1.02);
            }

            100% {
                -moz-transform: scaleY(0);
                -ms-transform: scaleY(0);
                -webkit-transform: scaleY(0);
                transform: scaleY(0);
            }
        }

        @-webkit-keyframes hideAnimation {
            0% {
                -moz-transform: scaleY(1);
                -ms-transform: scaleY(1);
                -webkit-transform: scaleY(1);
                transform: scaleY(1);
            }

            60% {
                -moz-transform: scaleY(0.98);
                -ms-transform: scaleY(0.98);
                -webkit-transform: scaleY(0.98);
                transform: scaleY(0.98);
            }

            80% {
                -moz-transform: scaleY(1.02);
                -ms-transform: scaleY(1.02);
                -webkit-transform: scaleY(1.02);
                transform: scaleY(1.02);
            }

            100% {
                -moz-transform: scaleY(0);
                -ms-transform: scaleY(0);
                -webkit-transform: scaleY(0);
                transform: scaleY(0);
            }
        }

        ul,
        ol {
            list-style: none;
        }

        .dropdown_side a {
            text-decoration: none;
        }

        .dropdown_side [data-toggle="dropdown"] {
            position: relative;
            display: block;
            color: white;
            background: #2980B9;
            -moz-box-shadow: 0 1px 0 #409ad5 inset, 0 -1px 0 #20638f inset;
            -webkit-box-shadow: 0 1px 0 #409ad5 inset, 0 -1px 0 #20638f inset;
            box-shadow: 0 1px 0 #409ad5 inset, 0 -1px 0 #20638f inset;
            text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
            padding: 5px;
            font-size: 14px;
        }

        .grid-container {
            display: grid;
            grid-template-columns: auto auto auto;
            background-color: #d9dcde;
        }

       .grid-container1 {
            width:100%;
            /*display: grid;*/
            grid-template-columns: auto auto;
            padding: 11px;
            background-color: #2F2727;
            background-position: center center;
            background-repeat: no-repeat;
            background: -webkit-radial-gradient(circle, #1a82f7, #2F2727);
            background: -moz-radial-gradient(circle, #1a82f7, #2F2727);
            background: -ms-radial-gradient(circle, #1a82f7, #2F2727);
        }

        .grid-item {
            background-color: rgb(41 128 185);
    border: 1px solid rgb(41, 128, 185);
    padding: 6%;
    font-size: 14px;
    text-align: center;
    box-sizing: border-box;
    padding: 1.5rem;
    display: inline-grid;
    /*grid-template-columns: 1fr 1fr;*/
    grid-gap: 0rem;
    /* background: #eee; */
    border: 1px solid;
    /* width: 100%; */
    /* margin-bottom: 2em; */
    /* border-radius: 14px; */
    box-shadow: 2px 2px 7px #0f3d40;
    margin: 9px;
    color: #fff;
        }

        li.screen_reader {
            background: #121213;
            border-radius: 20px;
        }

        .main_div {
            background: #fff;
            box-shadow: 2px 4px 10px;
            position: initial;
            top: 49px;
            bottom: 109px;
            padding: 5px;
        }

        .grid-item1 {
            background-color: #fff;
            border: 3px dotted rgb(51, 89, 140);
            padding: 10px;
            font-size: 14px;
            text-align: center;
            margin: 5px;
        }

        #main #content.column {
            background: #00abbd;
            padding: 80px 0 0px;
        }

        #content:before {
            background: -webkit-linear-gradient(-99deg, #00abbd 50%, transparent 50%);
            background: -o-linear-gradient(bottom left, #54aec8 50%, transparent 50%);
            background: -moz-linear-gradient(bottom left, #54aec8 50%, transparent 50%);
            background: linear-gradient(to bottom left, #00abbd 50%, transparent 50%);
        }

        #content:after {
            background: -webkit-linear-gradient(-81deg, #00abbd 50%, transparent 50%);
            background: -o-linear-gradient(bottom right, #54aec8 50%, transparent 50%);
            background: -moz-linear-gradient(bottom right, #54aec8 50%, transparent 50%);
            background: linear-gradient(to bottom right, #00abbd 50%, transparent 50%);
        }

        #content h1#page-title {
            font-family: 'SegoeUI-Regular';
        }

        #content .field-item.even p {
            font-size: 1.5rem;
            line-height: 24px;
            padding: 20px 40px;
        }
        /* line 59, ../sass/page.scss */

        #main-title {
            display: none;
        }
        /* line 62, ../sass/page.scss */
        /* #content {
		background: #2bb6de;
		color: white;
		font-size: 1.077em;
		margin-bottom: 54px;

		position: relative;
		text-align: center;
	} */
        /* line 140, ../sass/includes/_include.scss */
        /* #content:before,
	#content:after {
		position: absolute;
		bottom: -126px;
		content: "";
		height: 126px;
		width: 50%;
	} */
        /* line 147, ../sass/includes/_include.scss */

        #content:before {
            left: 0px;
            background: -webkit-linear-gradient(-99deg, #1e304f 50%, transparent 50%);
            /* For Safari 5.1 to 6.0 */
            background: -o-linear-gradient(bottom left, #1e304f 50%, transparent 50%);
            /* For Opera 11.1 to 12.0 */
            background: -moz-linear-gradient(bottom left, #1e304f 50%, transparent 50%);
            /* For Firefox 3.6 to 15 */
            background: linear-gradient(to bottom left, #1e304f 50%, transparent 50%);
            /* Standard syntax */
        }
        /* line 154, ../sass/includes/_include.scss */

        #content:after {
            right: 1px;
            background: -webkit-linear-gradient(-81deg, #1e304f 50%, transparent 52%);
            /* For Safari 5.1 to 6.0 */
            background: -o-linear-gradient(bottom right, #1e304f 50%, transparent 52%);
            /* For Opera 11.1 to 12.0 */
            background: -moz-linear-gradient(bottom right, #1e304f 50%, transparent 52%);
            /* For Firefox 3.6 to 15 */
            background: linear-gradient(to bottom right, #1e304f 50%, transparent 52%);
            /* Standard syntax */
        }
        /* line 71, ../sass/page.scss */

        #content:before,
        #content:after {
            bottom: -50px;
            height: 50px;
        }
        /* line 75, ../sass/page.scss */

        #content:before {
            background: -webkit-linear-gradient(-99deg, #54aec8 50%, transparent 52%);
            /* For Safari 5.1 to 6.0 */
            background: -o-linear-gradient(bottom left, #54aec8 50%, transparent 52%);
            /* For Opera 11.1 to 12.0 */
            background: -moz-linear-gradient(bottom left, #54aec8 50%, transparent 52%);
            /* For Firefox 3.6 to 15 */
            background: linear-gradient(to bottom left, #54aec8 50%, transparent 52%);
            /* Standard syntax */
        }
        /* line 81, ../sass/page.scss */

        #content:after {
            background: -webkit-linear-gradient(-81deg, #54aec8 50%, transparent 52%);
            /* For Safari 5.1 to 6.0 */
            background: -o-linear-gradient(bottom right, #54aec8 50%, transparent 52%);
            /* For Opera 11.1 to 12.0 */
            background: -moz-linear-gradient(bottom right, #54aec8 50%, transparent 52%);
            /* For Firefox 3.6 to 15 */
            background: linear-gradient(to bottom right, #54aec8 50%, transparent 52%);
            /* Standard syntax */
        }
        /* line 87, ../sass/page.scss */

        #content h1#page-title {
            color: #fff;
        }
        /* line 93, ../sass/page.scss */

        #content {
            padding-bottom: 10px;
    padding-top: 20px;
    border: 8px ridge #10bbef;

        }

    .card-body.card_body {
    /*padding: 0.25rem !important;*/
    font-weight: 600 !important;
    color: #fcfcff !important;
    text-decoration: underline !important;
    font-family: unset !important;
    background: #2980b9;
    text-align: center;
}

        .btco-hover-menu a,
        .navbar > li > a {
            text-transform: capitalize;
            padding: 10px 15px;
        }

        .navbar {
            padding: 0 !important;
        }

            .btco-hover-menu .active a,
            .btco-hover-menu .active a:focus,
            .btco-hover-menu .active a:hover,
            .btco-hover-menu li a:hover,
            .btco-hover-menu li a:focus,
            .navbar > .show > a,
            .navbar > .show > a:focus,
            .navbar > .show > a:hover {
                color: #000;
                background: transparent;
                outline: 0;
            }
        /*submenu style start from here*/

        .dropdown-menu {
            padding: 0px 0;
            margin: 0 0 0;
            border: 0px solid transition !important;
            border: 0px solid rgba(0, 0, 0, .15);
            border-radius: 0px;
            -webkit-box-shadow: none !important;
            box-shadow: none !important;
        }
        /*first level*/

        .btco-hover-menu .collapse ul > li:hover > a {
            background: #433b9c;
        }

        .btco-hover-menu .collapse ul ul > li:hover > a,
        .navbar .show .dropdown-menu > li > a:focus,
        .navbar .show .dropdown-menu > li > a:hover {
            background: #fff;
        }
        /*second level*/

        .btco-hover-menu .collapse ul ul ul > li:hover > a {
            background: #fff;
        }
        /*third level*/

        .btco-hover-menu .collapse ul ul,
        .btco-hover-menu .collapse ul ul.dropdown-menu {
            background: #f5f5f5;
        }

            .btco-hover-menu .collapse ul ul ul,
            .btco-hover-menu .collapse ul ul ul.dropdown-menu {
                background: #f5f5f5;
            }

                .btco-hover-menu .collapse ul ul ul ul,
                .btco-hover-menu .collapse ul ul ul ul.dropdown-menu {
                    /* background: #f5f5f5 */
                }
        /*Drop-down menu work on hover*/

        .btco-hover-menu {
            background: none;
            margin: 0;
            padding: 0;
            min-height: 20px;
        }

        @media only screen and (max-width: 991px) {
            .btco-hover-menu .show > .dropdown-toggle::after {
                transform: rotate(-90deg);
            }
        }

        @media only screen and (min-width: 991px) {
            .btco-hover-menu .collapse ul li {
                position: relative;
            }

                .btco-hover-menu .collapse ul li:hover > ul {
                    display: block;
                }

            .btco-hover-menu .collapse ul ul {
                position: absolute;
                top: 100%;
                left: 0;
                min-width: 250px;
                display: none;
            }
                /*******/
                .btco-hover-menu .collapse ul ul li {
                    position: relative;
                }

                    .btco-hover-menu .collapse ul ul li:hover > ul {
                        display: block;
                    }

                .btco-hover-menu .collapse ul ul ul {
                    position: absolute;
                    top: 0;
                    left: 100%;
                    min-width: 250px;
                    display: none;
                }
                    /*******/
                    .btco-hover-menu .collapse ul ul ul li {
                        position: relative;
                    }

                        .btco-hover-menu .collapse ul ul ul li:hover ul {
                            display: block;
                        }

                    .btco-hover-menu .collapse ul ul ul ul {
                        position: absolute;
                        top: 0;
                        left: -100%;
                        min-width: 250px;
                        display: none;
                        z-index: 1;
                    }
        }
 